.todo{
  margin:auto;
  width:50%;
  padding: 10px;
  background-color: rgb(255, 208, 230);
}

.todo_input{
  margin: 20px 20px 20px 0;
}

.add_task{
  background-color: lightgreen;
  border-radius: 5px;
  border:none;
  padding: 5px;
}

.delete_task{
  margin-left: 10px;
  border:none;
  border-radius: 5px;
  background-color: rgb(231, 91, 91);
}

.task_list{
  margin-top:10px;
}